function FileData_Pairs(x)
{
x.t("example","topic");
x.t("senders","send");
x.t("exports","messages");
x.t("creation","time");
x.t("exist","tibco");
x.t("full","end-to-end");
x.t("create","topic");
x.t("create","field");
x.t("delivery","full");
x.t("delivery","rendezvous");
x.t("delivery","note");
x.t("topic","exist");
x.t("topic","queue");
x.t("topic","foo.bar");
x.t("topic","corresponding");
x.t("field","tibemsd");
x.t("field","ems");
x.t("field","identifiers");
x.t("field","determine");
x.t("field","expiration");
x.t("field","types");
x.t("field","identifier");
x.t("field","called");
x.t("program","longer");
x.t("program","application");
x.t("subject","explicitly");
x.t("subject","ems");
x.t("subject","therefore");
x.t("reply","subject");
x.t("reply","message");
x.t("uses","jmstimestamp");
x.t("guaranteed","delivery");
x.t("working","tibco");
x.t("sender","create");
x.t("sender","program");
x.t("explicitly","configure");
x.t("time","rendezvous");
x.t("time","limit");
x.t("time","limited");
x.t("tibemsd","create");
x.t("tibemsd","able");
x.t("tibemsd","ignores");
x.t("tibemsd","imports");
x.t("unknown","creation");
x.t("transports","tibco");
x.t("subscriber","ems");
x.t("rendezvous","senders");
x.t("rendezvous","program");
x.t("rendezvous","subject");
x.t("rendezvous","reply");
x.t("rendezvous","sender");
x.t("rendezvous","certified");
x.t("rendezvous","ems");
x.t("rendezvous","messages");
x.t("rendezvous","whether");
x.t("rendezvous","message");
x.t("rendezvous","import");
x.t("rendezvous","jmsexpiration");
x.t("rendezvous","concepts");
x.t("queue","field");
x.t("queue","subscriber");
x.t("queue","share");
x.t("queue","foo.bar");
x.t("property","example");
x.t("property","destination");
x.t("property","jmsreplyto");
x.t("translating","rendezvous");
x.t("usually","value");
x.t("certified","delivery");
x.t("certified","message");
x.t("able","process");
x.t("ems","topic");
x.t("ems","rendezvous");
x.t("ems","clients");
x.t("ems","three");
x.t("ems","message");
x.t("ems","jmsdestination");
x.t("end-to-end","certified");
x.t("imported","ems");
x.t("imported","destination");
x.t("true","rendezvous");
x.t("tibems_persistent","either");
x.t("name","exports");
x.t("name","rendezvous");
x.t("name","may");
x.t("definition","topic_import_dm");
x.t("identifiers","importing");
x.t("clients","reply");
x.t("manual","information");
x.t("custom","fields");
x.t("limit","certified");
x.t("standard","message");
x.t("identified","name");
x.t("identified","using");
x.t("determine","message");
x.t("destination","override");
x.t("destination","names");
x.t("fields","identified");
x.t("fields","fields");
x.t("sets","jmsdestination");
x.t("sets","jmsreplyto");
x.t("sets","jmsexpiration");
x.t("expiration","field");
x.t("expiration","guaranteed");
x.t("expiration","property");
x.t("expiration","based");
x.t("three","conditions");
x.t("certifies","delivery");
x.t("issues","section");
x.t("issues","tibco");
x.t("issues","import");
x.t("issues","associated");
x.t("messages","tibemsd");
x.t("messages","rendezvous");
x.t("messages","ems");
x.t("messages","rvcm");
x.t("importing","translating");
x.t("importing","messages");
x.t("software","chapter");
x.t("chapter","working");
x.t("whether","topic");
x.t("cannot","imported");
x.t("unique","topic");
x.t("share","name");
x.t("may","import");
x.t("may","specify");
x.t("represents","rendezvous");
x.t("presents","issues");
x.t("section","presents");
x.t("types","identified");
x.t("transport","definition");
x.t("topic_import_dm","queue_import_dm");
x.t("identifier","cannot");
x.t("enable","message");
x.t("override","jmsexpiration");
x.t("producer","jmstimestamp");
x.t("tibco","rendezvous");
x.t("tibco","software");
x.t("message","field");
x.t("message","uses");
x.t("message","time");
x.t("message","usually");
x.t("message","sets");
x.t("message","expiration");
x.t("message","producer");
x.t("message","message");
x.t("message","value");
x.t("message","created");
x.t("header","field");
x.t("longer","certifies");
x.t("rvcm","transports");
x.t("value","rendezvous");
x.t("value","represents");
x.t("value","message");
x.t("send","labeled");
x.t("import","property");
x.t("import","issues");
x.t("process","standard");
x.t("foo.bar","queue");
x.t("foo.bar","defined");
x.t("jmsdestination","field");
x.t("jmsdestination","tibemsd");
x.t("jmsreplyto","field");
x.t("jmsreplyto","tibemsd");
x.t("configure","tibemsd");
x.t("information","transport");
x.t("defined","may");
x.t("ignores","expiration");
x.t("appropriate","tibems_persistent");
x.t("application","custom");
x.t("called","jmstimestamp");
x.t("note","expiration");
x.t("based","unknown");
x.t("created","jmstimestamp");
x.t("order","enable");
x.t("translates","rendezvous");
x.t("corresponding","name");
x.t("jmsexpiration","field");
x.t("jmsexpiration","tibemsd");
x.t("jmsexpiration","value");
x.t("either","durable");
x.t("using","field");
x.t("queue_import_dm","appropriate");
x.t("associated","importing");
x.t("therefore","imported");
x.t("names","unique");
x.t("limited","exceeded");
x.t("labeled","messages");
x.t("imports","translates");
x.t("jmstimestamp","field");
x.t("jmstimestamp","tibemsd");
x.t("jmstimestamp","header");
x.t("jmstimestamp","order");
x.t("conditions","true");
x.t("specify","import");
x.t("exceeded","sender");
x.t("concepts","manual");
x.t("durable","queue");
}
